Loading...
Searching...
No Matches
SEAP_CTX Struct Reference
Collaboration diagram for SEAP_CTX:
[legend]

## Data Fields

SEXP_format_t | fmt_in
SEXP_format_t | fmt_out
SEAP_desctable_t * | sd_table
SEAP_cmdtbl_t * | cmd_c_table
SEAP_cflags_t | cflags
uint16_t | recv_timeout
uint16_t | send_timeout
oval_subtype_t | subtype

The documentation for this struct was generated from the following file:

- _seap-types.h